**`Divek Mehta`[NAME]** -NL- **`Associate Product Manager`[EMPLOYER_ROLE]** -NL- E-mail: **`mehta.divek@gmail.com`[EMAILS_EMAIL]** | Mob: **`+91 97414 65712`[PHONES_PHONE]** -NL- MBA(**`PGDM`[EDUCATION_DEGREE]**) -NMIMS -NL- _______________________________________________________________________________________________ -NL- PROFESSIONAL EXPERIENCE (46 months) -NL- **`Associate Product Manager`[EMPLOYER_ROLE]** -NL- **`Tally Solutions Pvt. Ltd.`[EMPLOYER_COMPANY_NAME]** -NL- 16 months (June ‘18 – Till Date) -NL- • Understanding business requirements of possible stakeholders and suggesting solutions in -NL- order to promote and drive the sales of the product -NL- • Building relationships with key stakeholders and operating as a single point of contact for the -NL- issues being faced in the product. -NL- Responsibilities -NL- • Building strong product insights through consistent customer engagement and user research and -NL- contribute to product vision. -NL- • Seeking opportunities to upsell the product to existing clients. -NL- • Evaluation of features and understanding user needs and pain points and leading the effort to -NL- suggest better solutions that make the user experience better and drive sales of the product. -NL- • Preparing Product Requirements Document to communicate and align the key components of -NL- certain upcoming features with internal teams and regularly reviewing with them. -NL- • Won impact award and employee of the moment badge for my work towards identifying pain -NL- Achievements -NL- points of the users related to the product and suggesting solutions to the development team. -NL- Sales Intern (Internship) - Buyhatke - 2 Months (April ‘17 – May ‘17) -NL- **`Executive- Commercial `[EMPLOYER_ROLE]**- **`Ballarpur Industries Ltd. `[EMPLOYER_COMPANY_NAME]**- 30 Months (May ‘13 – Dec ‘15) -NL- • Liaisoning with other departments, particularly the accounting, manufacturing and inventory -NL- departments to plan upcoming purchase orders and increase the savings for the organization. -NL- • Led and processed requisitions and purchase orders for supplies of imported and local spare parts -NL- worth 20 crores along with scheduling of the orders and inventory planning. -NL- • Led the work of negotiation and finalization of I.T and Administration contracts worth 20 crore -NL- Responsibilities -NL- and negotiated policies and deadlines with suppliers and vendors to lessen business risk and maximize -NL- financial objectives. -NL- • Built and developed supplier relationship to mitigate risks and obtain the most cost-effective pricing -NL- for the goods to be purchased and work towards dealing with emergency situations. -NL- • Worked towards vendor development to maintain a healthy competition among the vendors and -NL- reducing dependencies on limited vendors. -NL- • Won Employee of the year award for financial year 2014-15. -NL- Achievements -NL- • Led the effort the clear the backlog and won cash prize for the work. -NL- • Achieved a savings of 3 crores for financial year 2013-15 and 4.4 crores for financial year 2014-15. -NL- **`Divek Mehta`[NAME]** -NL- **`Associate Product Manager`[EMPLOYER_ROLE]** -NL- E-mail: **`mehta.divek@gmail.com`[EMAILS_EMAIL]** | Mob: **`+91 97414 65712`[PHONES_PHONE]** -NL- MBA(**`PGDM`[EDUCATION_DEGREE]**) -NMIMS -NL- _______________________________________________________________________________________________ -NL- **`ACADEMICS`[EDUCATION_HEADING]** -NL- Qualification - Institute/University - Specialization - %/CGPA - Year -NL- MBA (**`PGDM`[EDUCATION_DEGREE]**) - **`NMIMS University`[EDUCATION_INSTITUTE]** - **`Marketing`[EDUCATION_COURSE]** - 2.59/4 - 2018 -NL- B.Tech - **`Maharshi Dayanand University`[EDUCATION_INSTITUTE]** - **`Computer Science`[EDUCATION_COURSE]** - 66% - 2012 -NL- Class **`XII`[EDUCATION_DEGREE]** (CBSE) - **`NK Bagrodia Public School`[EDUCATION_INSTITUTE]** - **`Science`[EDUCATION_COURSE]** - 80.6% - 2008 -NL- Class **`X`[EDUCATION_DEGREE]** (CBSE) - **`NK Bagrodia Public School`[EDUCATION_INSTITUTE]** - - - 81% - 2006 -NL- **`POSITIONS OF RESPONSIBILITY`[OTHERS_HEADING]** -NL- • Organized various events for the PM department at Tally. -NL- Scrum Master- -NL- • Responsible for half yearly awards management conducted at Tally. -NL- 2018-19 -NL- Cultural club of Tally -NL- PM -NL- • Handled a team of 38 students. -NL- Vice President -NL- • Responsible for cultural fest and management activities in the college. -NL- 2017-18 -NL- (Cutural Committee of -NL- • Organized PAN India management events. -NL- NMIMS) -NL- • Handled a team of 26 students. -NL- President (Cultural committee at MDU) -NL- 2009-12 -NL- • Responsible for cultural fest and management activities in the college. -NL- 